<?php

namespace Saswp;

function dedicated_workspace_filter_shortcode() {
	ob_start();
	?>
	<div id="dedicated-workspace-filter">
		<dedicated-workspace-filter></dedicated-workspace-filter>
	</div>

	<?php
	return ob_get_clean();
}

add_shortcode( 'dedicated_workspace_filter', 'Saswp\dedicated_workspace_filter_shortcode' );

?>
